<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio>data/content/section_4/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Bounderby tells [#] that the bank was robbed last night.]]></sentence>
<answers>
<answer>Mr Harthouse</answer>
</answers>
<hint pos="top"><![CDATA[<i>Bitzer</i>]]></hint>
</question><question>
<sentence><![CDATA[He says that Mrs Sparsit and [#] locked everything away as usual.]]></sentence>
<answers>
<answer>Bitzer</answer>
</answers>
<hint pos="top"><![CDATA[<i>people</i>]]></hint>
</question><question>
<sentence><![CDATA[In the office where [#] worked there was a safe with over a hundred and fifty pounds.]]></sentence>
<answers>
<answer>Tom</answer>
</answers>
<hint pos="top"><![CDATA[<i>Louisa</i>]]></hint>
</question><question>
<sentence><![CDATA[While they were asleep, [#] broke into the safe and took the money.]]></sentence>
<answers>
<answer>people</answer>
</answers>
<hint pos="top"><![CDATA[<i>an old woman</i>]]></hint>
</question><question>
<sentence><![CDATA[Harthouse wonders if [#] was suspected.]]></sentence>
<answers>
<answer>Stephen Blackpool</answer>
</answers>
<hint pos="top"><![CDATA[<i>Mr Harthouse</i>]]></hint>
</question><question>
<sentence><![CDATA[Bounderby says that [#] was suspected, too.]]></sentence>
<answers>
<answer>an old woman</answer>
</answers>
<hint pos="top"><![CDATA[<i>Stephen Blackpool</i>]]></hint>
</question><question>
<sentence><![CDATA[[#] asks her brother if there is anything he wants to tell her, but he stays silent.]]></sentence>
<answers>
<answer>Louisa</answer>
</answers>
<hint pos="top"><![CDATA[<i>Tom</i>]]></hint>
</question>
</questions></exercise>